body, html {
  height: 100%;
}
body {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.off-canvas-wrapper, .off-canvas-content {
  height: 100%;
}
.off-canvas-content {
  display: flex;
  flex-direction: column;
}
.main-content {
  flex: 1 0 auto;
}
a, .breadcrumbs a { 
  color: #219119;
  font-weight: 500;
}
a:hover, a:focus {
  color: #1c6017;
}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6 {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
h2,.h2 {
  color: #5d3104;
}
h3,.h3 {
  color: #835f3c;
}
h4,.h4 {
  color: #52473c;
}
h5,.h5 {
  color: #555;
}
h6,.h6 {
  color: #777;
}
.nowrap {
  white-space: nowrap;
}
.sans-serif {
  font-family: "Noto Sans", sans-serif;
}
.bold {
  color: #0a0a0a;
}
.cell:not(:has(h1)) > .subtitle {
  margin-top: 1rem;
}
/* Medium and up */
@media screen and (min-width: 40em) {
  h1,.h1 {
    font-size: 2rem;
  }
  h2,.h2 {
    font-size: 1.75rem;
  }
  h3,.h3 {
    font-size: 1.625rem;
  }
  h4,.h4 {
    font-size: 1.5rem;
  }
}
.title-bar, .top-bar {
  background-color: #1c6017;
}
.top-bar ul {
  background-color: transparent;
}
.padding-top-1 {
  padding-top: 1rem;
}
.site-title-bar {
  display: flex;
  flex-direction: row;
  column-gap: 0.75rem;
  background-color: #1c6017;
  color: #fff;
  padding: 0.5rem 0.625rem;
}
/* Medium and up */
@media screen and (min-width: 40em) {
  .site-title-bar {
    padding: 0.5rem 0.875rem;
  }
}
.menu-button {
  display: flex;
  align-items: center;
  padding-top: 2px;
}
.menu-icon {
  height: 20px;
}
.hidden {
  display: none !important;
}
.site-title {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1;
  margin: 0;
  margin-left: -36px;
  text-align: center;
}
.main-content .site-title {
  color: #1c6017;
}
/* Really small only */
@media screen and (max-width: 25em) {
  .site-title-bar .site-title {
    font-size: 6.4vw;
    margin-left: 0;
    text-align: left;
  }
}
.toolbar-title {
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  color: #785938;
  line-height: 1;
  margin-bottom: 0;
}
.login-name {
  font-size: 0.875rem;
  line-height: 1;
  padding: 0.5rem 0;
}
.event-title {
  margin-top: 0.75rem;
}
.locality {
  color: #926f4c;
}
.subtitle {
  font-style: italic;
  font-weight: 400;
  color: #785938;
}
.page-title {
  margin-top: 1.125rem;
  margin-bottom: 1.25rem;
}
.subsection-title {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.063rem;
  color: #785938;
  margin-bottom: 0.875rem;
}
.subsection-title.tab {
  display: inline-block;
  padding: 0.25rem 0.625rem;
  font-weight: 600;
  background-color: #dcd1c4;
  border-radius: 4px 4px 0 0;
  margin-bottom: 0;
}
.site-logo {
  margin: 1rem 0;
}
#site-nav .icon {
  display: inline-block;
  width: 1.25rem;
  margin-right: 0.5rem;
  text-align: center;
}
/* SETUP SITE NAV IN OFF-CANVAS MENU WITH PSEUDO ELEMENT ICONS */
#site-nav li a {
  position: relative;
  padding: 0.625rem 1rem 0.625rem 1.875rem;
}
#site-nav li a::before,
#site-nav li a::after {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-duotone);
  position: absolute;
  left: 0.25rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem;
  text-align: center;
  font-size: 1rem;
}
#site-nav li a::before {
  color: var(--fa-primary-color, #7c4b1a);
  opacity: 1;
  opacity: var(--fa-primary-opacity, 1);
}
#site-nav li a::after {
  color: var(--fa-secondary-color, #7c4b1a);
  opacity: var(--fa-secondary-opacity, 0.4);
}
#site-nav li#event-info a::before { content: '\f783'; } /* fa-calendar-day */
#site-nav li#event-info a::after { content: '\f783\f783'; }
#site-nav li#live-training a::before { content: '\f680'; } /* fa-podium */
#site-nav li#live-training a::after { content: '\f680\f680'; }
#site-nav li#video-training a::before { content: '\f03d'; } /* fa-video */
#site-nav li#video-training a::after { content: '\f03d\f03d'; }
#site-nav li#outlines a::before { content: '\f15c'; } /* fa-file-lines */
#site-nav li#outlines a::after { content: '\f15c\f15c'; }
#site-nav li#attendees a::before { content: '\f0c0'; } /* fa-users */
#site-nav li#attendees a::after { content: '\f0c0\f0c0'; }
#site-nav li#seats a::before { content: '\f6c0'; } /* fa-chair */
#site-nav li#seats a::after { content: '\f6c0\f6c0'; }
#site-nav li#donations a::before { content: '\f4c0'; } /* fa-hand-holding-dollar */
#site-nav li#donations a::after { content: '\f4c0\f4c0'; }
#site-nav li#change-requests a::before { content: '\f0ec'; } /* fa-arrow-right-arrow-left */
#site-nav li#change-requests a::after { content: '\f0ec\f0ec'; }
#site-nav li#downloads a::before { content: '\f019'; } /* fa-download */
#site-nav li#downloads a::after { content: '\f019\f019'; }
#site-nav li#master-list a::before { content: '\e3a6'; } /* fa-file-lock */
#site-nav li#master-list a::after { content: '\e3a6\e3a6'; }
#site-nav li#tutorials a::before { content: '\f144'; } /* fa-circle-play */
#site-nav li#tutorials a::after { content: '\f144\f144'; }
#site-nav li#faq a::before { content: '\f4b6'; } /* fa-messages */
#site-nav li#faq a::after { content: '\f4b6\f4b6'; }
#site-nav li#settings a::before { content: '\f013'; } /* fa-gear */
#site-nav li#settings a::after { content: '\f013\f013'; }
#site-nav li#log-out a::before { content: '\f2f5'; } /* fa-right-from-bracket */
#site-nav li#log-out a::after { content: '\f2f5\f2f5'; }

.close-button {
  top: 0;
  right: 0.5rem;
  font-size: 1.75rem;
  color: #998e83;
  padding: 0.5rem;
}
.off-canvas .close-button {
  padding: 0.25rem 0.5rem;
}
.close-button:hover, .close-button:focus {
  color: #7c4b1a;
  background-color: transparent;
}
.off-canvas {
  background: #f4f2ee;
}
.position-left.is-transition-push
{
  -webkit-box-shadow: inset -13px 0 20px -13px rgba(124, 75, 26, 0.30);
  box-shadow: inset -13px 0 20px -13px rgba(124, 75, 26, 0.30);
}
.off-canvas .menu a {
  color: #7c4b1a;
  line-height: 1.3;
  padding: 0.625rem 1rem;
}
.off-canvas .menu a .paren {
  font-size: 0.75rem;
}
.off-canvas .menu a:hover {
  background-color: rgba(124, 75, 26, 0.10);
}
#footer {
  background-color: #785938; 
  padding-top: 1rem;
  padding-bottom: 1rem;
  flex-shrink: 0;
}
#footer p {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 0.875rem;
  color: #efebe5;
  margin-bottom: 0;
}
.reveal {
  padding-bottom: 2rem;
}
@media print, screen and (max-width: 39.9988em) {
  .reveal {
    width: 95%;
    height: auto;
    min-height: unset;
    margin-left: auto;
  }
}
/* DASHBOARD */
.get-started {
  display: inline-block;
  background-color: rgba(21, 197, 8, 0.05);
  padding: 0.375rem 0.75rem;
  border: 2px solid rgba(21, 197, 8, 0.2);
  border-radius: 4px;
  text-align: center;
}
.dashboard {
  margin: 1rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3px;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
  .dashboard {
    grid-template-columns: repeat(1, 1fr);
  }
}
.dashboard .icon {
  display: inline-block;
  width: 1.25rem;
  margin-right: 0.5rem;
  text-align: center;
}
.dashboard .tile {
  border-radius: 4px;
}
.dashboard a {
  display: block;
  background-color: #f4f2ee;
  color: #7c4b1a;
  border-radius: 4px;
  padding: 1rem;
  font-weight: 600;
  position: relative;
  height: 100%;
  font-family: "Noto Serif", serif;
}
.dashboard a:hover {
  background-color: rgba(124, 75, 26, 0.10);
  color: #219119;
}
/* status colors */
.complete {
  color: #15c508;
}
.problem {
	color: #e60606;
}
.needs-attention {
  color: #e6aa06;
}
.pending {
  color: #068ce6;
}
.dashboard .status::after {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.dashboard .status.complete::after {
  font: var(--fa-font-solid);
  content: '\f00c';
  color: #15c508;
}
.dashboard .status.needs-attention::after {
  font: var(--fa-font-solid);
  content: '\e62c';
  color: #e6aa06;
}
.needs-attention > i {
  color: #e6aa06;
}
.dashboard .status.problem::after {
  font: var(--fa-font-solid);
  content: '\f06a';
  color: #e60606;
}
.problem > i {
  color: #e60606;
}
.dashboard .status.pending::after {
  font: var(--fa-font-solid);
  content: '\f017';
  color: #068ce6;
}
.other-info {
  margin: 0.375rem 2rem 0 2rem;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #444;
  font-size: 0.875rem;
  line-height: 1.4;
}
.other-info p {
  margin-bottom: 0.125rem;
  position: relative;
  line-height: 1.4;
}
.other-info .status {
  font-weight: 600;
}
.other-info .status::after {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  right: -2rem;
  top: 0.125rem;
}

/* CALLOUT */
.callout {
  background: #f4f2ee;
  border: 1px solid #dcd1c4;
  border-radius: 4px;
  margin-bottom: 2rem;
  position: relative;
}
.callout.secondary {
  background-color: #f5f5f5;
  border: 1px solid #d9d9d9;
}
.callout.secondary .event-title {
  padding: 0 1rem;
  margin-top: 0;
}
/* HELP ICON */
.help {
  position: absolute;
  top: 0.25rem;
  right: 0.5rem;
}
/* BUTTONS */
.button, button {
  background-color: #219119;
  border: 1px solid #237c1d;
  border-radius: 4px;
  font-family: "Noto Sans", sans-serif;
  font-size: 0.938rem;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  padding: 0.625rem 0.75rem;

}
.button:hover, .button:focus, button:hover, button:focus {
  background-color: #1c6017;
}
.button.small {
  font-size: 0.875rem;
	padding: 0.425rem 0.625rem;
}
.menu-icon, .close-button, .close-button:focus {
  background-color: transparent;
  border: 0;
}
.button.inverse {
  background-color: #fff;
  color: #219119;
  border: 1px solid #219119;
}
.button.inverse:hover, .button.inverse:focus {
  background-color: #e7f8e6;
}
.button.inverse.problem {
  background-color: #fff;
  color: #e60606;
  border: 1px solid #e60606;
}
.button.disabled, .button.disabled:hover, .button.disabled:focus {
	background-color: #219119;
}
.action-buttons {
  text-align: center;
  padding: 1rem 0;
  display: flex;
  justify-content: center;
}
.action-buttons .button {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  margin-bottom: 0;
  text-align: center;
  line-height: 1.3;
}
.action-buttons .button span {
  font-size: 0.75rem;
  font-weight: 400;
  display: block;
}
.page-actions.menu {
  flex-wrap: nowrap;
}
.page-actions li {
  flex: 1 1 0px;
}
.page-actions.menu a {
  text-align: center;
  line-height: 1.2;
}
.page-actions.menu a i {
  display: block;
  line-height: 1;
}
.page-actions.menu a span {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 0.75rem;
}
/* ID INFO */
.id-info {
	display: flex;
	justify-content: space-between;
}
.id-info div {
	font-size: 0.938rem;
	font-family: "Noto Sans", sans-serif;
}
/* LISTS */
.link-color > i {
  color: #219119; 
}
.legend {
  margin: 0.5rem 1.5rem;
}
.legend li {
  padding-top: 0.5rem;
  position: relative;
  padding-left: 2.25rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #ccc;
}
.legend li::before,
.legend li::after {
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font: var(--fa-font-duotone);
  position: absolute;
  left: 0.125rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem;
  text-align: center;
  font-size: 1.25rem;
}
.legend li::before {
  color: var(--fa-primary-color, #219119);
  opacity: 1;
  opacity: var(--fa-primary-opacity, 1);
}
.legend li::after {
  color: var(--fa-secondary-color, #219119);
  opacity: var(--fa-secondary-opacity, 0.4);
}
.legend li.circle-plus::before {
  content: '\f055';
}
.legend li.circle-plus::after {
  content: '\f055\f055';
}
.legend li.file-circle-plus::before {
  content: '\e494';
}
.legend li.file-circle-plus::after {
  content: '\e494\e494';
}
.legend li.badge-check::before {
  content: '\f336';
}
.legend li.badge-check::after {
  content: '\f336\f336';
}
.legend li.envelope::before {
  font: var(--fa-font-solid);
  content: '\f0e0';
  font-size: 1.25rem;
}

/* LABELS */
label, .labels {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 0.875rem;
  color: #222;
}
.input-row label {
  line-height: 1.5;
}
.labels {
  line-height: 1.8;
}
label span {
  font-weight: 400;
  font-style: italic;
}
/* FORM ELEMENTS */
::placeholder {
  opacity: 1; /* for Firefox */
}
.fieldset {
  border-radius: 4px;
  border: 1px solid #E7E1D8;
  padding: 0.5rem 0.75rem 0 0.75rem;
  margin-bottom: 1.5rem;
}
fieldset {
  margin-bottom: 1rem;
}
.fieldset legend, fieldset legend {
  font-family: "Noto Serif", serif;
  padding: 0 0.5rem;
  border-radius: 4px 4px 0 0;
  font-size: 1.125rem;
  font-weight: 500;
  color: #785938;
}
fieldset legend {
  padding: 0;
}
legend {
  font-size: 1.125rem;
  font-weight: 500;
  color: #785938;
  margin-bottom: 0.25rem;
}
#special-instructions {
  margin-bottom: 0;
}
.with-checkbox {
  margin-left: 1.625rem;
  text-indent: -1.625rem;
}
.with-checkbox input[type="checkbox"] {
  margin-bottom: 0;
}
.input-option {
  margin-bottom: 0.5rem;
  display: flex;
  align-items: center;
}
.input-option label {
  line-height: 1.6;
}
.input-option [type="checkbox"] {
  margin-top: 4px;
}
.input-option [type="file"], 
.input-option [type="checkbox"], 
.input-option [type="radio"] {
  margin-bottom: 0;
}
.input-row input[type="number"] {
  margin-bottom: 0;
}
.input-row {
  margin-bottom: 1rem;
}
select {
  font-family: "Noto Sans", sans-serif;
  border-radius: 4px;
}
@media screen and (max-width: 24.375em) {
  [type="date"] {
    padding: 0.25rem;
    font-size: 0.875rem;
  }
}
/* Input groups */
.top-section .input-group {
	margin-bottom: 0;
}
.input-group-label {
  flex: 0 1 auto;
  white-space: wrap;
  height: auto;
  font-size: 0.875rem;
}
.input-group > :first-child {
  border-radius: 4px 0 0 4px;
}
.input-group > :last-child {
  border-radius: 0px 4px 4px 0px;
}
/* QUESTION/ANSWER GROUPS */
.qa-group {
  display: flex;
  align-items: center; /* Vertically center items */
  width: max-content;
  border: 1px solid #cacaca;
  border-radius: 4px;
  margin: 0 auto;
}
.text-right .qa-group {
  margin-left: auto;
  margin-right: unset;
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .qa-group {
    margin-top: 1rem;
  }
}
.qa-group .question {
  flex: 0 1 auto; 
  width: max-content;
  text-align: right;
  word-wrap: break-word;
  padding: 0.625rem;
  padding-bottom: 0.563rem;
  background-color: #e6e6e6;
  font-size: 0.875rem;
  border-right: 1px solid #cacaca;
}
.qa-group .answer-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: auto;
  padding: 0.25rem 0.313rem;
}
.qa-group .answer-buttons .button {
  white-space: nowrap;
  margin-bottom: 0;
}
.qa-group .answer-buttons .button.small {
  padding: 0.5rem 0.625rem;
}
/* Small screen (stack question and answer-buttons) */
@media screen and (max-width: 39.9375em) { 
  .qa-group {
    flex-direction: column; 
    align-items: center; 
    width: 100%;
  }
  .qa-group .question, .qa-group .answer-buttons {
    width: 100%; 
    text-align: center;
  }
  .qa-group .question {
    border-right: 0;
    border-bottom: 1px solid #cacaca;
    white-space: normal;
  }
  .qa-group .answer-buttons {
    gap: 10px;
  }
}

/* OVERRIDES FOR QUILL FAQ */
.ql-toolbar.ql-snow {
  background-color: #e5e5e5;
}
.ql-editor, .ql-answer {
  background-color: #fff;
  padding: 1rem !important;
}
.ql-container, .ql-container p {
  font-size: 1rem !important;
}
.ql-answer {
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}

/* TOOLTIPS */
.has-tip {
  font-weight: normal;
  border-bottom: 0;
}
.tooltip {
  border-radius: 4px;
  background-color: #825a1a;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 0.75rem;
  padding: 0.375rem 0.625rem;
}
.tooltip.bottom::before {
  border-color: transparent transparent #825a1a;
}
.tooltip.top::before {
  border-color: #825a1a transparent transparent;
}
.tooltip.left::before {
  border-color: transparent transparent transparent #825a1a;
}
.tooltip.right::before {
  border-color: transparent #825a1a transparent transparent;
}

/* PAGE TOOLBAR */
#toolbar {
  background-color: #f4f2ee;
}
#toolbar .menu a {
  padding: 0.5rem 1rem;
}
#toolbar .menu li:first-of-type a {
  padding-left: 0;
}
#toolbar .menu li:last-of-type a {
  padding-right: 0;
}
/* TAB SECTIONS and BLOCKS */
.tab-section-content {
  border: 1px solid #dcd1c4;
  padding: 0.75rem;
  margin-bottom: 2rem;
}
.block {
  height: 2.4375rem;
  margin: 0 0 1rem;
  padding: 0.5rem;
  border: 1px solid #cacaca;
  background-color: #f2f2f2;
  box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
}

/* TABLES */
table th {
	white-space: nowrap;
}
tbody tr:hover, tbody tr:nth-child(2n):hover {
	background-color: #fdfadb;
}
table {
  border-radius: 6px;
  overflow: hidden;
  border: 1px solid #dcd1c4;
  border-collapse: separate;
}
table tr td [type="text"], table tr td [type="email"], table tr td [type="tel"], table tr td [type="checkbox"], table tr td select, table tr td [type="radio"] {
  margin-bottom: 0;
}
td [type="radio"] + label {
  margin-left: 0;
}
td.field-label {
  width: 150px;
  text-align: right;
  font-weight: 600;
}
.subsection-title.tab + table {
  border-radius: 0;
  margin-bottom: 2rem;
}
.subsection-title.tab + table tbody {
  border: 1px solid #dcd1c4;
}
.subsection-title.tab + table tbody tr {
  border-bottom: 1px solid #dcd1c4;
}
.subsection-title.tab + table thead {
  background: #e7e7e7;
  border: 1px solid #dcd1c4;
  color: #0a0a0a;
} 
caption {
  padding: 0.5rem 0.625rem 0.125rem;
  font-weight: normal;
  text-align: left;
  font-size: 0.875rem;
}
thead {
  background: #dcd1c4;
  color: #503921;
}
thead th, tbody th {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 0.938rem;
  padding: 0.25rem 0.625rem;
}
tbody td {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 0.938rem;
}
td.edit {
  text-align: center;
  font-size: 1rem;
}
.edit .fa-trash-can {
  --fa-primary-color: #e60606;
  --fa-secondary-color: #e60606;
  --fa-secondary-opacity: 0.6;
}
td[headers="total"] {
  text-align: right;
}
td.number {
  text-align: right;
}
.donations tbody th {
  text-align: left;
  white-space: normal;
}

/* VIDEO TUTORIALS PAGE */
/* Grid with video image thumbnails */
.image-list-grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 1rem 0;
  background-color: #f4f2ee;
  border: 1px solid #dcd1c4;
  border-radius: 6px;
}
.image-list-grid > div {
  padding: 0.75rem;
}
.image-list-grid .videos {
  text-align: center;
}
.img-thumbnail.videos .thumbnail {
  width: auto;
  margin: 0;
}
.img-thumbnail a {
  display: inline-block;
  letter-spacing: normal;
  line-height: initial;
  margin: 0 5px;
  padding: 0;
  position: relative;
}
.img-thumbnail a .img-thumbnail-reveal {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 9;
  transition: all 500ms;
  transition-delay: 0.25s;
}
.img-thumbnail a .img-thumbnail-reveal:hover {
  opacity: 1;
  transition: all 500ms;
}
.img-thumbnail a .img-thumbnail-reveal:hover p {
  opacity: 1;
  transition: all 500ms;
  transition-delay: 0.25s;
}
.img-thumbnail a .img-thumbnail-reveal p {
  bottom: 0;
  display: flex;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  transition: all 500ms;
  margin-bottom: 0;
}
.img-thumbnail a i {
  font-size: 2.5rem;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
a.thumbnail:hover, a.thumbnail:focus {
  box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);
}
.video-wrapper {
  padding-top: 1.5rem;
}
/* Small only */
@media screen and (min-width: 19.938em) and (max-width: 39.9375em) {
  .image-list-grid {
    max-width: 25rem;
    min-width: 16.625rem;
    margin-left: auto;
    margin-right: auto;
  }
  .img-thumnail-description {
    width: 100%;
  }
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .img-thumnail-description {
    width: 60%;
  }
  .img-thumbnail.videos {
    width: 40%;
  }
}
/* Large and up */
@media screen and (min-width: 64em) {
  .img-thumnail-description {
    width: 50%;
  }
  .img-thumbnail.videos {
    width: 50%;
  }
}

/* DOWNLOADS LIST */
.downloads-list {
  list-style-type: none;
  margin-left: 0;
}
.downloads-list li {
  margin-bottom: 0.25rem;
}
.downloads-list li a {
  position: relative;
  padding: 0.5rem 0.5rem 0.5rem 2.25rem;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: linear-gradient(#fff, #f8f8f8);
}
.downloads-list li a:hover {
  background: linear-gradient(#f9f9f9, #e8e8e8);
}
.downloads-list li a::before,
.downloads-list li a::after {
  font: var(--fa-font-duotone);
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  left: .5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 1.25rem;
  text-align: center;
}
.downloads-list li a::before {
  color: var(--fa-primary-color, inherit);
  opacity: 1;
  opacity: var(--fa-primary-opacity, 1);
}
.downloads-list li a::after {
  color: var(--fa-secondary-color, inherit);
  opacity: var(--fa-secondary-opacity, 0.4);
}
.downloads-list li.pdf a::before {
  content: '\f1c1';
  color: red;
}
.downloads-list li.pdf a::after {
  content: '\f1c1\f1c1';
  color: red;
}
.downloads-list li.doc a::before {
  content: '\e5ed';
  color: #0606d1;
}
.downloads-list li.doc a::after {
  content: '\e5ed\e5ed';
  color: #0606d1;
}
.downloads-list li.xls a::before {
  content: '\e64d';
  color: #099c04;
}
.downloads-list li.xls a::after {
  content: '\e64d\e64d';
  color: #099c04;
}
.downloads-list li.img a::before {
  content: '\f03e';
  color: #7f0697;
}
.downloads-list li.img a::after {
  content: '\f03e\f03e';
  color: #7f0697;
}
.downloads-list li.question a::before {
  content: '\f059';
  color: #835f3c;
}
.downloads-list li.question a::after {
  content: '\f059\f059';
  color: #835f3c;
}

.description {
  background-color: rgba(255,255,255,0.6);
  padding: 1rem;
  border-radius: 5px;
  border: 1px solid #dcdcdc;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
}
.description p:last-of-type {
  margin-bottom: 0;
}

/* DESCRIPTION STATUS LIST */
.fa-ul {
  margin-left: 2.5rem;
}
.description-status ul li {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #444;
}
.description-status li {
  color: #0a0a0a;
  font-weight: 400;
}
.description-status i {
  font-weight: 600;
  border: 0;
  width: 20px;
  text-align: center;
  margin-right: 0.25rem;
}
.approved > i {
  color: #15c508;
}
.denied > i {
  color: #e60606;
}
.pending > i {
  color: #068ce6;
}
.status-legend {
  display: flex;
  justify-content: space-around;
  align-content: center;
  padding: 0.25rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400; 
  flex-wrap: wrap;
  color: #333;
}
.status-legend > div {
  white-space: nowrap;
}

/* LABELED LIST GROUP */
.labeled-list {
	margin-left: 2rem;
}
.labeled-list-group {
  display: table;
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.labeled-list-group > li {
  display: table-row;
}
.labeled-list-group > li > * {
  display: table-cell;
  padding: 0.125rem 0.313rem 0.5rem 0.313rem;
  line-height: 1.4;
}
.labeled-list-group .label {
  font-size: 1rem;
  font-optical-sizing: auto;
  font-weight: 600;
  color: #0a0a0a;
  text-align: right;
  background: none;
}
.labeled-list-group .info {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
}
@media screen and (max-width: 34em) {
  .labeled-list-group .label {
    white-space: normal;
  }
}

/* prevent FOUC (flash of unstyled content) */
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

/* BACK TO TOP BUTTON */
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: rgba(0,0,0,0.15) url("../img/up-arrow.png") no-repeat center 43%;
	border-radius: 30px;
}

/* FONTS
Noto Sans
// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900
.noto-sans-<uniquifier> {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

Noto Serif
// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900
.noto-serif-<uniquifier> {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

Cinzel
// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 400 to 900
.cinzel-<uniquifier> {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/